.real-estate {
  padding: 10rem 0rem 15.5rem;
  background-color: #f5f7f8;
  position: relative; }
  @media (max-width: 568px) {
    .real-estate {
      padding: 10rem 0rem 20rem; } }
  .real-estate .bg_wrapper {
    position: absolute;
    bottom: 0px;
    left: 50%;
    -webkit-transform: translateX(-50%);
        -ms-transform: translateX(-50%);
            transform: translateX(-50%);
    z-index: 1;
    overflow: hidden;
    width: 100%;
    height: 100%; }
  .real-estate .real-estate_bg {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover; }
    .real-estate .real-estate_bg path {
      stroke: #686345;
      opacity: 0.1; }
  .real-estate .container {
    position: relative;
    z-index: 5; }
    @media (max-width: 568px) {
      .real-estate .container {
        padding-right: 1rem; } }
  .real-estate .svg_wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-top: -25rem;
    padding: 5rem 6rem;
    overflow: hidden;
    gap: 10px;
    margin-bottom: 4.5rem;
    position: relative;
    z-index: 2; }
    @media (max-width: 1250px) {
      .real-estate .svg_wrapper {
        padding: 2rem 3rem;
        margin-top: -18rem; } }
    @media (max-width: 568px) {
      .real-estate .svg_wrapper {
        margin-top: -31rem;
        padding: 2rem 2rem;
        margin-bottom: 3rem; } }
    .real-estate .svg_wrapper svg {
      max-width: 100%;
      height: auto; }
    .real-estate .svg_wrapper .mobile_svg {
      display: none; }
      @media (max-width: 568px) {
        .real-estate .svg_wrapper .mobile_svg {
          display: block; } }
      .real-estate .svg_wrapper .mobile_svg .svg_text_real_estate_3 {
        background-color: #686345;
        padding: 3rem 0rem;
        position: relative;
        margin-bottom: 1rem; }
        .real-estate .svg_wrapper .mobile_svg .svg_text_real_estate_3:before {
          content: '';
          display: block;
          position: absolute;
          top: 0px;
          left: -100%;
          width: 400%;
          height: 100%;
          background-color: #686345; }
        .real-estate .svg_wrapper .mobile_svg .svg_text_real_estate_3 svg {
          position: relative;
          z-index: 5;
          max-width: 259px; }
      .real-estate .svg_wrapper .mobile_svg .svg_text_real_estate_2 svg {
        max-width: 320px; }
    .real-estate .svg_wrapper .col_left {
      display: -webkit-box;
      display: -webkit-flex;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-orient: vertical;
      -webkit-box-direction: normal;
      -webkit-flex-direction: column;
          -ms-flex-direction: column;
              flex-direction: column;
      -webkit-box-pack: end;
      -webkit-justify-content: flex-end;
          -ms-flex-pack: end;
              justify-content: flex-end; }
      @media (max-width: 568px) {
        .real-estate .svg_wrapper .col_left {
          display: none; } }
    .real-estate .svg_wrapper .col_right {
      background-color: #686345;
      padding: 5rem 2rem;
      position: relative; }
      @media (max-width: 1250px) {
        .real-estate .svg_wrapper .col_right {
          padding: 2rem 2rem; } }
      @media (max-width: 568px) {
        .real-estate .svg_wrapper .col_right {
          display: none; } }
      .real-estate .svg_wrapper .col_right:before {
        content: '';
        display: block;
        position: absolute;
        top: 0px;
        left: 0px;
        width: 400%;
        height: 100%;
        background-color: #686345; }
      .real-estate .svg_wrapper .col_right svg {
        position: relative;
        z-index: 5; }
  .real-estate .container {
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 3rem; }
    @media (max-width: 992px) {
      .real-estate .container {
        grid-template-columns: 1fr; } }
  .real-estate ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -webkit-align-items: flex-start;
        -ms-flex-align: start;
            align-items: flex-start;
    -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
            flex-wrap: wrap;
    gap: 2rem;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    list-style-type: none;
    max-width: 750px; }
    @media (max-width: 768px) {
      .real-estate ul {
        gap: 1.5rem;
        row-gap: 2rem; } }
    .real-estate ul li {
      background-color: #1a9bd7;
      border-radius: 12px;
      color: #fff;
      font-size: 2.8rem;
      font-weight: 700;
      padding: 0.4rem 2.5rem 0.4rem 3.5rem;
      position: relative; }
      @media (max-width: 768px) {
        .real-estate ul li {
          padding: 0.4rem 2rem 0.4rem 3.5rem;
          font-size: 20px; } }
      .real-estate ul li:before {
        content: '';
        display: block;
        position: absolute;
        top: 15px;
        left: 15px;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        background-color: #fff; }
        @media (max-width: 1366px) {
          .real-estate ul li:before {
            top: 12px; } }
        @media (max-width: 768px) {
          .real-estate ul li:before {
            top: 8px;
            left: 11px;
            width: 9px;
            height: 9px; } }
  .real-estate h2 {
    color: #1e3b6b;
    margin-bottom: 2.5rem;
    margin-top: 2.5rem; }
    @media (max-width: 568px) {
      .real-estate h2 {
        font-size: 24px; } }
  .real-estate h3 {
    font-weight: 400; }
    @media (max-width: 768px) {
      .real-estate h3 {
        margin-top: 10px; } }
    @media (max-width: 568px) {
      .real-estate h3 {
        margin-bottom: 35px; } }
  .real-estate h3, .real-estate p {
    color: #231F20; }
  @media (max-width: 650px) {
    .real-estate p {
      font-size: 16px; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImZyb250LXBhZ2UvcmVhbC1lc3RhdGUuc2NzcyIsIl9tZWRpYXF1ZXJ5LnNjc3MiXSwibmFtZXMiOltdLCJtYXBwaW5ncyI6IkFBRUE7RUFDRSwyQkFBMkI7RUFDN0IseUJBQXlCO0VBQ3pCLGtCQUFrQixFQUFBO0VDNEVmO0lEL0VIO01BS0UseUJBQXlCLEVBQUEsRUF5TjFCO0VBOU5EO0lBU0Usa0JBQWtCO0lBQ2xCLFdBQVc7SUFDWCxTQUFTO0lBQ1QsbUNBQTJCO1FBQTNCLCtCQUEyQjtZQUEzQiwyQkFBMkI7SUFDM0IsVUFBVTtJQUNWLGdCQUFnQjtJQUNoQixXQUFXO0lBQ1gsWUFBWSxFQUFBO0VBaEJkO0lBb0JFLFdBQVc7SUFDWCxZQUFZO0lBQ1osb0JBQWlCO09BQWpCLGlCQUFpQixFQUFBO0lBdEJuQjtNQXdCSSxlQUFlO01BQ2YsWUFBWSxFQUFBO0VBekJoQjtJQTZCRSxrQkFBa0I7SUFDbEIsVUFBVSxFQUFBO0lDaURUO01EL0VIO1FBZ0NJLG1CQUFtQixFQUFBLEVBRXRCO0VBbENEO0lBb0NFLG9CQUFhO0lBQWIscUJBQWE7SUFBYixvQkFBYTtJQUFiLGFBQWE7SUFDYixrQkFBa0I7SUFDbEIsa0JBQWtCO0lBQ2xCLGdCQUFnQjtJQUNoQixTQUFTO0lBQ1QscUJBQXFCO0lBQ3JCLGtCQUFrQjtJQUNsQixVQUFVLEVBQUE7SUNvQ1Q7TUQvRUg7UUE2Q0ksa0JBQWtCO1FBQ2xCLGtCQUFrQixFQUFBLEVBc0ZyQjtJQ3JERTtNRC9FSDtRQWlESSxrQkFBa0I7UUFDbEIsa0JBQWtCO1FBQ2xCLG1CQUFtQixFQUFBLEVBaUZ0QjtJQXBJRDtNQXNESSxlQUFlO01BQ2YsWUFBWSxFQUFBO0lBdkRoQjtNQTBESSxhQUFhLEVBQUE7TUNxQmQ7UUQvRUg7VUE0RE0sY0FBYyxFQUFBLEVBNkJqQjtNQXpGSDtRQStETSx5QkFBeUI7UUFDM0Isa0JBQWtCO1FBQ2xCLGtCQUFrQjtRQUNsQixtQkFBbUIsRUFBQTtRQWxFdkI7VUFxRU0sV0FBVztVQUNYLGNBQWM7VUFDZCxrQkFBa0I7VUFDbEIsUUFBUTtVQUNSLFdBQVc7VUFDWCxXQUFXO1VBQ1gsWUFBWTtVQUNaLHlCQUF5QixFQUFBO1FBNUUvQjtVQStFTSxrQkFBa0I7VUFDbEIsVUFBVTtVQUNWLGdCQUFnQixFQUFBO01BakZ0QjtRQXNGQSxnQkFBZ0IsRUFBQTtJQXRGaEI7TUEyRkksb0JBQWE7TUFBYixxQkFBYTtNQUFiLG9CQUFhO01BQWIsYUFBYTtNQUNiLDRCQUFzQjtNQUF0Qiw2QkFBc0I7TUFBdEIsOEJBQXNCO1VBQXRCLDBCQUFzQjtjQUF0QixzQkFBc0I7TUFDdEIscUJBQXlCO01BQXpCLGlDQUF5QjtVQUF6QixrQkFBeUI7Y0FBekIseUJBQXlCLEVBQUE7TUNkMUI7UUQvRUg7VUErRk0sYUFBYSxFQUFBLEVBV2hCO0lBMUdIO01BNEdJLHlCQUF5QjtNQUN6QixrQkFBa0I7TUFDbEIsa0JBQWtCLEVBQUE7TUMvQm5CO1FEL0VIO1VBZ0hNLGtCQUFpQixFQUFBLEVBbUJwQjtNQ3BEQTtRRC9FSDtVQW1ITSxhQUFhLEVBQUEsRUFnQmhCO01BbklIO1FBc0hNLFdBQVc7UUFDWCxjQUFjO1FBQ2Qsa0JBQWtCO1FBQ2xCLFFBQVE7UUFDUixTQUFTO1FBQ1QsV0FBVztRQUNYLFlBQVk7UUFDWix5QkFBeUIsRUFBQTtNQTdIL0I7UUFnSU0sa0JBQWtCO1FBQ2xCLFVBQVUsRUFBQTtFQWpJaEI7SUFzSUUsYUFBYTtJQUNiLDhCQUE4QjtJQUM5QixTQUFTLEVBQUE7SUN6RFI7TUQvRUg7UUEwSUksMEJBQTBCLEVBQUEsRUFFN0I7RUE1SUQ7SUErSUUsb0JBQWE7SUFBYixxQkFBYTtJQUFiLG9CQUFhO0lBQWIsYUFBYTtJQUNiLHdCQUF1QjtJQUF2QiwrQkFBdUI7UUFBdkIscUJBQXVCO1lBQXZCLHVCQUF1QjtJQUN2Qix1QkFBZTtRQUFmLG1CQUFlO1lBQWYsZUFBZTtJQUNmLFNBQVM7SUFDVCxpQkFBaUI7SUFDakIsZUFBZTtJQUNmLGtCQUFrQjtJQUNsQixxQkFBcUI7SUFDckIsZ0JBQWdCLEVBQUE7SUMvR2Y7TUR4Q0g7UUF5SkksV0FBVztRQUNYLGFBQWEsRUFBQSxFQXNDaEI7SUFoTUQ7TUErSkkseUJBQXlCO01BQ3pCLG1CQUFtQjtNQUNuQixjQUFjO01BQ2QsaUJBQWlCO01BQ2pCLGdCQUFnQjtNQUNoQixvQ0FBb0M7TUFDcEMsa0JBQWtCLEVBQUE7TUM3SG5CO1FEeENIO1VBdUtNLGtDQUFrQztVQUNsQyxlQUFlLEVBQUEsRUF1QmxCO01BL0xIO1FBNEtNLFdBQVc7UUFDWCxjQUFjO1FBQ2Qsa0JBQWtCO1FBQ2xCLFNBQVM7UUFDVCxVQUFVO1FBQ1YsV0FBVztRQUNYLFlBQVk7UUFDWixrQkFBa0I7UUFDbEIseUJBQXlCLEVBQUE7UUN4SDVCO1VENURIO1lBc0xRLFNBQVMsRUFBQSxFQVFaO1FDdEpGO1VEeENIO1lBeUxRLFFBQVE7WUFDUixVQUFVO1lBQ1YsVUFBVTtZQUNWLFdBQVcsRUFBQSxFQUVkO0VBOUxMO0lBa01JLGNBQWM7SUFDZCxxQkFBcUI7SUFDckIsa0JBQWtCLEVBQUE7SUNySG5CO01EL0VIO1FBdU1NLGVBQWUsRUFBQSxFQUVsQjtFQXpNSDtJQTJNSSxnQkFBZ0IsRUFBQTtJQ25LakI7TUR4Q0g7UUE2TU0sZ0JBQWdCLEVBQUEsRUFRbkI7SUN0SUE7TUQvRUg7UUFrTk0sbUJBQW1CLEVBQUEsRUFHdEI7RUFyTkg7SUF1TkksY0FBYyxFQUFBO0VDeElmO0lEL0VIO01BMk5NLGVBQWUsRUFBQSxFQUVsQiIsImZpbGUiOiJmcm9udC1wYWdlL3JlYWwtZXN0YXRlLmNzcyIsInNvdXJjZXNDb250ZW50IjpbIkBpbXBvcnQgJy4uL19tZWRpYXF1ZXJ5JztcclxuXHJcbi5yZWFsLWVzdGF0ZSB7XHJcbiAgcGFkZGluZzogMTByZW0gMHJlbSAxNS41cmVtO1xyXG5iYWNrZ3JvdW5kLWNvbG9yOiAjRTRFMENCO1xyXG5wb3NpdGlvbjogcmVsYXRpdmU7XHJcbkBpbmNsdWRlIHJ3ZCg1NjgpIHtcclxuICBwYWRkaW5nOiAxMHJlbSAwcmVtIDIwcmVtO1xyXG5cclxufVxyXG4uYmdfd3JhcHBlciB7XHJcbiAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gIGJvdHRvbTogMHB4O1xyXG4gIGxlZnQ6IDUwJTtcclxuICB0cmFuc2Zvcm06IHRyYW5zbGF0ZVgoLTUwJSk7XHJcbiAgei1pbmRleDogMTtcclxuICBvdmVyZmxvdzogaGlkZGVuO1xyXG4gIHdpZHRoOiAxMDAlO1xyXG4gIGhlaWdodDogMTAwJTtcclxufVxyXG4ucmVhbC1lc3RhdGVfYmcge1xyXG4gXHJcbiAgd2lkdGg6IDEwMCU7XHJcbiAgaGVpZ2h0OiAxMDAlO1xyXG4gIG9iamVjdC1maXQ6IGNvdmVyO1xyXG4gIHBhdGgge1xyXG4gICAgc3Ryb2tlOiAjNjg2MzQ1O1xyXG4gICAgb3BhY2l0eTogMC4xO1xyXG4gIH1cclxufVxyXG4uY29udGFpbmVyIHtcclxuICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgei1pbmRleDogNTtcclxuICBAaW5jbHVkZSByd2QoNTY4KSB7XHJcbiAgICBwYWRkaW5nLXJpZ2h0OiAxcmVtO1xyXG4gIH1cclxufVxyXG4uc3ZnX3dyYXBwZXIge1xyXG4gIGRpc3BsYXk6IGZsZXg7XHJcbiAgbWFyZ2luLXRvcDogLTI1cmVtO1xyXG4gIHBhZGRpbmc6IDVyZW0gNnJlbTtcclxuICBvdmVyZmxvdzogaGlkZGVuO1xyXG4gIGdhcDogMTBweDtcclxuICBtYXJnaW4tYm90dG9tOiA0LjVyZW07XHJcbiAgcG9zaXRpb246IHJlbGF0aXZlO1xyXG4gIHotaW5kZXg6IDI7XHJcbiAgQGluY2x1ZGUgcndkKDEyNTApIHtcclxuICAgIHBhZGRpbmc6IDJyZW0gM3JlbTtcclxuICAgIG1hcmdpbi10b3A6IC0xOHJlbTtcclxuICB9XHJcbiAgQGluY2x1ZGUgcndkKDU2OCkge1xyXG4gICAgbWFyZ2luLXRvcDogLTMxcmVtO1xyXG4gICAgcGFkZGluZzogMnJlbSAycmVtO1xyXG4gICAgbWFyZ2luLWJvdHRvbTogM3JlbTtcclxuICB9XHJcbiAgc3ZnIHtcclxuICAgIG1heC13aWR0aDogMTAwJTtcclxuICAgIGhlaWdodDogYXV0bztcclxuICB9XHJcbiAgLm1vYmlsZV9zdmcge1xyXG4gICAgZGlzcGxheTogbm9uZTtcclxuICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcclxuICAgICAgZGlzcGxheTogYmxvY2s7XHJcbiAgICB9XHJcbiAgICAuc3ZnX3RleHRfcmVhbF9lc3RhdGVfMyB7XHJcbiAgICAgIGJhY2tncm91bmQtY29sb3I6ICM2ODYzNDU7XHJcbiAgICBwYWRkaW5nOiAzcmVtIDByZW07XHJcbiAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICBtYXJnaW4tYm90dG9tOiAxcmVtO1xyXG4gICAgXHJcbiAgICAmOmJlZm9yZSB7XHJcbiAgICAgIGNvbnRlbnQ6ICcnO1xyXG4gICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgICB0b3A6IDBweDtcclxuICAgICAgbGVmdDogLTEwMCU7XHJcbiAgICAgIHdpZHRoOiA0MDAlO1xyXG4gICAgICBoZWlnaHQ6IDEwMCU7XHJcbiAgICAgIGJhY2tncm91bmQtY29sb3I6ICM2ODYzNDU7XHJcbiAgICB9XHJcbiAgICBzdmcge1xyXG4gICAgICBwb3NpdGlvbjogcmVsYXRpdmU7XHJcbiAgICAgIHotaW5kZXg6IDU7XHJcbiAgICAgIG1heC13aWR0aDogMjU5cHg7XHJcbiAgICB9XHJcbiAgICB9XHJcbiAgICAuc3ZnX3RleHRfcmVhbF9lc3RhdGVfMiB7XHJcbiAgICAgIHN2ZyB7XHJcbm1heC13aWR0aDogMzIwcHg7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICB9XHJcbiAgLmNvbF9sZWZ0IHtcclxuICAgIGRpc3BsYXk6IGZsZXg7XHJcbiAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xyXG4gICAganVzdGlmeS1jb250ZW50OiBmbGV4LWVuZDtcclxuICAgIEBpbmNsdWRlIHJ3ZCg1NjgpIHtcclxuICAgICAgZGlzcGxheTogbm9uZTtcclxuICAgIH1cclxuICAgIHN2ZyB7XHJcbiAgICAgICY6bnRoLWNoaWxkKDIpIHtcclxuICAgICAgICBAaW5jbHVkZSByd2QoMTI1MCkge1xyXG4gICAgICAgICAgXHJcbiAgICAgICAgfVxyXG4gICAgICB9XHJcbiAgICB9XHJcbiAgIFxyXG4gICAgXHJcbiAgfVxyXG4gIC5jb2xfcmlnaHQge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogIzY4NjM0NTtcclxuICAgIHBhZGRpbmc6IDVyZW0gMnJlbTtcclxuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgIEBpbmNsdWRlIHJ3ZCgxMjUwKSB7XHJcbiAgICAgIHBhZGRpbmc6MnJlbSAycmVtO1xyXG4gICAgfVxyXG4gICAgQGluY2x1ZGUgcndkKDU2OCkge1xyXG4gICAgICBkaXNwbGF5OiBub25lO1xyXG4gICAgfVxyXG4gICAgJjpiZWZvcmUge1xyXG4gICAgICBjb250ZW50OiAnJztcclxuICAgICAgZGlzcGxheTogYmxvY2s7XHJcbiAgICAgIHBvc2l0aW9uOiBhYnNvbHV0ZTtcclxuICAgICAgdG9wOiAwcHg7XHJcbiAgICAgIGxlZnQ6IDBweDtcclxuICAgICAgd2lkdGg6IDQwMCU7XHJcbiAgICAgIGhlaWdodDogMTAwJTtcclxuICAgICAgYmFja2dyb3VuZC1jb2xvcjogIzY4NjM0NTtcclxuICAgIH1cclxuICAgIHN2ZyB7XHJcbiAgICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgICAgei1pbmRleDogNTtcclxuICAgIH1cclxuICB9XHJcbn1cclxuLmNvbnRhaW5lciB7XHJcbiAgZGlzcGxheTogZ3JpZDtcclxuICBncmlkLXRlbXBsYXRlLWNvbHVtbnM6IDFmciAxZnI7XHJcbiAgZ2FwOiAzcmVtO1xyXG4gIEBpbmNsdWRlIHJ3ZCg5OTIpIHtcclxuICAgIGdyaWQtdGVtcGxhdGUtY29sdW1uczogMWZyO1xyXG4gIH1cclxufVxyXG5cclxudWwge1xyXG4gIGRpc3BsYXk6IGZsZXg7XHJcbiAgYWxpZ24taXRlbXM6IGZsZXgtc3RhcnQ7XHJcbiAgZmxleC13cmFwOiB3cmFwO1xyXG4gIGdhcDogMnJlbTtcclxuICBwYWRkaW5nLWxlZnQ6IDBweDtcclxuICBtYXJnaW4tdG9wOiAwcHg7XHJcbiAgbWFyZ2luLWJvdHRvbTogMHB4O1xyXG4gIGxpc3Qtc3R5bGUtdHlwZTogbm9uZTtcclxuICBtYXgtd2lkdGg6IDc1MHB4O1xyXG4gIEBpbmNsdWRlIHRhYmxldCB7XHJcbiAgICBnYXA6IDEuNXJlbTtcclxuICAgIHJvdy1nYXA6IDJyZW07XHJcbiAgIFxyXG5cclxuICB9XHJcbiAgbGkge1xyXG4gICAgYmFja2dyb3VuZC1jb2xvcjogI0Y5RDMwODtcclxuICAgIGJvcmRlci1yYWRpdXM6IDEycHg7XHJcbiAgICBjb2xvcjogIzRBNDUyRjtcclxuICAgIGZvbnQtc2l6ZTogMi44cmVtO1xyXG4gICAgZm9udC13ZWlnaHQ6IDcwMDtcclxuICAgIHBhZGRpbmc6IDAuNHJlbSAyLjVyZW0gMC40cmVtIDMuNXJlbTtcclxuICAgIHBvc2l0aW9uOiByZWxhdGl2ZTtcclxuICAgIEBpbmNsdWRlIHRhYmxldCB7XHJcbiAgICAgIHBhZGRpbmc6IDAuNHJlbSAycmVtIDAuNHJlbSAzLjVyZW07XHJcbiAgICAgIGZvbnQtc2l6ZTogMjBweDtcclxuXHJcbiAgICB9XHJcbiAgICAmOmJlZm9yZSB7XHJcbiAgICAgIGNvbnRlbnQ6ICcnO1xyXG4gICAgICBkaXNwbGF5OiBibG9jaztcclxuICAgICAgcG9zaXRpb246IGFic29sdXRlO1xyXG4gICAgICB0b3A6IDE1cHg7XHJcbiAgICAgIGxlZnQ6IDE1cHg7XHJcbiAgICAgIHdpZHRoOiAxMHB4O1xyXG4gICAgICBoZWlnaHQ6IDEwcHg7XHJcbiAgICAgIGJvcmRlci1yYWRpdXM6IDUwJTtcclxuICAgICAgYmFja2dyb3VuZC1jb2xvcjogIzRBNDUyRjtcclxuICAgICAgQGluY2x1ZGUgbGFwdG9wIHtcclxuICAgICAgICB0b3A6IDEycHg7XHJcbiAgICAgIH1cclxuICAgICAgQGluY2x1ZGUgdGFibGV0IHtcclxuICAgICAgICB0b3A6IDhweDtcclxuICAgICAgICBsZWZ0OiAxMXB4O1xyXG4gICAgICAgIHdpZHRoOiA5cHg7XHJcbiAgICAgICAgaGVpZ2h0OiA5cHg7XHJcbiAgICAgIH1cclxuICAgIH1cclxuICB9XHJcbn1cclxuICBoMiB7XHJcbiAgICBjb2xvcjogIzRBNDUyRjtcclxuICAgIG1hcmdpbi1ib3R0b206IDIuNXJlbTtcclxuICAgIG1hcmdpbi10b3A6IDIuNXJlbTtcclxuICAgXHJcbiAgICBAaW5jbHVkZSByd2QoNTY4KSB7XHJcbiAgICAgIGZvbnQtc2l6ZTogMjRweDtcclxuICAgIH1cclxuICB9XHJcbiAgaDMge1xyXG4gICAgZm9udC13ZWlnaHQ6IDQwMDtcclxuICAgIEBpbmNsdWRlIHRhYmxldCB7XHJcbiAgICAgIG1hcmdpbi10b3A6IDEwcHg7XHJcbiAgICAgXHJcbiAgXHJcbiAgICB9XHJcbiAgICBAaW5jbHVkZSByd2QoNTY4KSB7XHJcbiAgICAgIG1hcmdpbi1ib3R0b206IDM1cHg7XHJcbiAgICBcclxuICAgIH1cclxuICB9XHJcbiAgaDMsIHB7XHJcbiAgICBjb2xvcjogIzIzMUYyMDtcclxuICB9XHJcbiAgcCB7XHJcbiAgICBAaW5jbHVkZSByd2QoNjUwKSB7XHJcbiAgICAgIGZvbnQtc2l6ZTogMTZweDtcclxuICAgIH1cclxuICB9XHJcbn1cclxuIiwiJGJyb3dzZXItY29udGV4dDogMTg7IC8vIERlZmF1bHRcclxuXHJcbkBmdW5jdGlvbiByZW0oJHBpeGVscywgJGNvbnRleHQ6ICRicm93c2VyLWNvbnRleHQpIHtcclxuICBAcmV0dXJuICN7JHBpeGVscy8kY29udGV4dH1yZW07XHJcbn1cclxuXHJcbi8vIFNtYWxsIHRhYmxldHMgYW5kIGxhcmdlIHNtYXJ0cGhvbmVzIChsYW5kc2NhcGUgdmlldylcclxuJHNjcmVlbi1waG9uZTogNTY4cHg7XHJcbi8vIG9yaWVudGFsIHBob25lT3JpZW50YWxcclxuJHNjcmVlbi1waG9uZU9yaWVudGFsOiA3NjdweDtcclxuLy8gU21hbGwgdGFibGV0cyAocG9ydHJhaXQgdmlldylcclxuJHNjcmVlbi10YWJsZXQ6IDc2OHB4O1xyXG4vLyBUYWJsZXRzIGFuZCBzbWFsbCBkZXNrdG9wc1xyXG4kc2NyZWVuLXRhYmxldC1sZzogOTkycHg7XHJcbi8vIExhcmdlIHRhYmxldHMgYW5kIGRlc2t0b3BzXHJcbiRzY3JlZW4tbGFwdG9wLXNtOiAxMjAwcHg7XHJcbi8vIExhcHRvcFxyXG4kc2NyZWVuLWxhcHRvcDogMTM2NnB4O1xyXG4vLyBMYXB0b3AgYmlnXHJcbiRzbWFsbC1kZXNrdG9wLXNtOiAxNDQwcHg7XHJcbi8vIGRlc2t0b3BcclxuJHNjcmVlbi1kZXNrdG9wOiAxNjAwcHg7XHJcblxyXG4vLyBQaG9uZSBvcmllbnRhbFxyXG5AbWl4aW4gcGhvbmVPcmllbnRhbCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tcGhvbmVPcmllbnRhbH0pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICAgICAgQG1lZGlhIHNjcmVlbiBhbmQgKCBvcmllbnRhdGlvbjpsYW5kc2NhcGUpIHtcclxuICAgICAgICAgICBAY29udGVudDtcclxuICAgICAgIH1cclxuICAgfVxyXG59XHJcblxyXG4vLyBTbWFsbCBkZXZpY2VzXHJcbkBtaXhpbiBwaG9uZSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tcGhvbmV9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBNZWRpdW0gZGV2aWNlc1xyXG5AbWl4aW4gdGFibGV0IHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNjcmVlbi10YWJsZXR9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBMYXJnZSBkZXZpY2VzXHJcbkBtaXhpbiB0YWJsZXQtbGcge1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLXRhYmxldC1sZ30pIHtcclxuICAgICAgIEBjb250ZW50O1xyXG4gICB9XHJcbn1cclxuXHJcbi8vIEV4dHJhIGxhcmdlIGRldmljZXNcclxuQG1peGluIGxhcHRvcC1zbSB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tbGFwdG9wLXNtfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG4vLyBsYXB0b3BcclxuQG1peGluIGxhcHRvcCB7XHJcbiAgIEBtZWRpYSAobWF4LXdpZHRoOiAjeyRzY3JlZW4tbGFwdG9wfSkge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG4vLyBMYXB0b3AgYmlnXHJcbkBtaXhpbiBkZXNrdG9wLXNtIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICN7JHNtYWxsLWRlc2t0b3Atc219KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcbi8vIERla3N0b3BcclxuQG1peGluIGRlc2t0b3Age1xyXG4gICBAbWVkaWEgKG1heC13aWR0aDogI3skc2NyZWVuLWRlc2t0b3B9KSB7XHJcbiAgICAgICBAY29udGVudDtcclxuICAgfVxyXG59XHJcblxyXG4vLyBDdXN0b20gZGV2aWNlc1xyXG5AbWl4aW4gcndkKCRzY3JlZW4pIHtcclxuICAgQG1lZGlhIChtYXgtd2lkdGg6ICRzY3JlZW4rJ3B4Jykge1xyXG4gICAgICAgQGNvbnRlbnQ7XHJcbiAgIH1cclxufVxyXG5cclxuXHJcbiRncmlkLWJyZWFrcG9pbnRzOiAoXHJcbiAgeHM6IDAsXHJcbiAgc206IDU3NnB4LFxyXG4gIG1kOiA3NjhweCxcclxuICBsZzogOTkycHgsXHJcbiAgeGw6IDEyMDBweFxyXG4pICFkZWZhdWx0O1xyXG4kY29udGFpbmVyLW1heC13aWR0aHM6IChcclxuICBzbTogNTc1cHgsXHJcbiAgbWQ6IDc2NXB4LFxyXG4gIGxnOiA5OTBweCxcclxuICB4bDogMTE5MHB4XHJcbikgIWRlZmF1bHQ7XHJcbiJdfQ== */
